#navbarDropdownMenuLink:hover,
#navbarDropdownMenuLink:active,
#navbarDropdownMenuLink:focus,
footer a,
footer a:hover {
    color: #FF6B00 !important;
    text-decoration: none;
}

.text-primary {
    color: #005465 !important;
}

.title {
    font-weight: bold !important;
}

body {
    font-family: "Montserrat", "Helvetica Neue", Arial, sans-serif !important;
}

hr {
    background-color: #FF6B00;
}

.subMenuActive {
    background-color: #27526E;
}

@media only screen and (max-width: 800px) {
    table table,
    table thead,
    table tbody,
    table th,
    table td,
    table tr {
        display: block;
    }
    table thead tr th {
        text-align: center;
    }
    table tr {
        border: 1px solid #ccc;
    }
    table td {
        border: none;
        border-bottom: 1px solid #eee;
        position: relative;
        white-space: normal;
        text-align: center;
    }
    table td:before {
        position: absolute;
        top: 6px;
        left: 6px;
        width: 45%;
        padding-right: 10px;
        white-space: nowrap;
        text-align: left;
        font-weight: bold;
    }
    table td:before {
        content: attr(data-title);
    }
}

.card-header {
    background-color: #F17021 !important;
    color: white !important;
}

.text-yellow {
    color: #FDC908 !important;
}

.btn-primary {
    background-color: #1A2948;
    font-weight: bold;
}

.btn-secondary {
    background-color: #F17021;
    font-weight: bold;
}


/*.btn-secondary:hover {*/


/*    background-color: #FDC908;*/


/*    border: 0;*/


/*}*/

.bg-secondary {
    background-color: #F17021 !important;
    border: 1px solid #F17021 !important;
}

.bg-primary {
    background-color: #1A2948 !important;
    border: 1px solid #1A2948 !important;
}

.text-secondary {
    color: #F17021 !important;
}

.text-primary {
    color: #1A2948 !important;
}

.orange-grid {
    background: #F17021;
    background-image: linear-gradient(#EF5A23 1px, transparent 1px), linear-gradient(90deg, #EF5A23 1px, transparent 1px);
    background-size: 2em 2em;
}

.blue-grid {
    background: #1A2948;
    background-image: linear-gradient(#27526E 1px, transparent 1px), linear-gradient(90deg, #27526E 1px, transparent 1px);
    background-size: 2em 2em;
}

.yellow-grid {
    background: #f5921f;
    background-image: linear-gradient(#f0a24a 1px, transparent 1px), linear-gradient(90deg, #f0a24a 1px, transparent 1px);
    background-size: 2em 2em;
}

.green-grid {
    background: #0a5d74;
    background-image: linear-gradient(#626b7e 1px, transparent 1px), linear-gradient(90deg, #626b7e 1px, transparent 1px);
    background-size: 2em 2em;
}

.small-line {
    line-height: 0.1;
}

.modal {
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%)
}

.loader {
    position: relative;
    text-align: center;
    margin: 35px auto 35px auto;
    z-index: 9999;
    display: block;
    width: 80px;
    height: 80px;
    border: 10px solid rgba(0, 0, 0, .3);
    border-radius: 50%;
    border-top-color: #000;
    animation: spin 1s ease-in-out infinite;
    -webkit-animation: spin 1s ease-in-out infinite
}

@keyframes spin {
    to {
        -webkit-transform: rotate(360deg)
    }
}

@-webkit-keyframes spin {
    to {
        -webkit-transform: rotate(360deg)
    }
}

.modal-backdrop.show {
    opacity: .75
}